[Version]
VER=20190726
Reviser=Tim
Auto generataed by tool.

[PARA_64]
VD_NUM=64
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=22
FIX_SLC_BU=40
HSPD_CAPACITY=640
CAPACITY=19200
TMC_Type=7
DCO=240
PARTIAL=0

[PARA_32]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=22
FIX_SLC_BU=30
HSPD_CAPACITY=320
CAPACITY=9600
TMC_Type=2
DCO=120
PARTIAL=0

[PARA_16]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=22
FIX_SLC_BU=30
HSPD_CAPACITY=160
CAPACITY=4800
TMC_Type=2
DCO=60
PARTIAL=0

[PARA_8]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=22
FIX_SLC_BU=20
HSPD_CAPACITY=80
CAPACITY=2400
TMC_Type=1
DCO=30
PARTIAL=0

[PARA_4]
VD_NUM=16
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=22
FIX_SLC_BU=0
HSPD_CAPACITY=40
CAPACITY=1200
TMC_Type=1
DCO=20
PARTIAL=0

[PARA_2]
VD_NUM=1
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=22
FIX_SLC_BU=0
HSPD_CAPACITY=20
CAPACITY=600
TMC_Type=0
DCO=15
PARTIAL=0

[PARA_1]
VD_NUM=1
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=22
FIX_SLC_BU=0
HSPD_CAPACITY=10
CAPACITY=300
TMC_Type=0
DCO=10
PARTIAL=0

